{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<body>
    <div class="section" id="homepage">
        <div class="story">
            <news>sto·ry</news><br>
            <subs>/ˈstôrē/</subs>   
            <p>web design and <br>programming
                <br>weekly task.</p> 
        </div>
        <div class="stories">
            <a href="/storysatu"><button class="btn btn primary btn-lg">story satu</button></a>
            <a href="/storytiga"><button class="btn btn primary btn-lg">story tiga</button></a><br>
            <a href="/storylima"><button class="btn btn primary btn-lg">story lima</button></a>
            <a href="/storyenam"><button class="btn btn primary btn-lg">story enam</button></a>
        </div>
    </div>
</body>
{% endblock content %}